ISCS#FEP - Feature #862

L15 PADOODOOODOOD
09/24/2020 01:56 PM - zhixue wei

Status: Resolved Start date: 09/24/2020

Priority: Normal Due date: 09/25/2020

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 10.00 hours

Target version: 3.0.2 Spent time: 0.00 hour

Defect version:

Description

L15 PALODOD0OO0pisOOOO0

Related issues:

Related to 1SCSI0000 - Bug #853: SHL15pall1000000000000000000000000000000pis000 Resolved 09/23/2020

History

#1 - 09/24/2020 02:21 PM - zhixue wei

- Status changed from New to In Progress

#2 - 09/25/2020 09:54 AM - xiangyang li

- Related to Bug #853: SHL15pal 0000000000000000000000000000000pis100 added

#3 - 09/25/2020 02:56 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
